

H1.left { font-family: verdana, arial  ;
	font-size: 14pt;
	color: yellow;
	font-weight : bold;
	text-align : right;
}

H1.right { font-family: verdana, arial  ;
	font-size: 14pt;
	color: yellow;
	font-weight : bold;
	text-align : left;
}
H1.page_heading { font-family: verdana, arial  ;
	font-size: 12pt;
	color: black;
	font-weight : bold;
	text-align : left;
}
P.menu  { font-family: verdana, arial  ;
	font-size: 10pt;
	color: yellow;
	font-weight : bold;
}
P  { font-family: verdana, arial  ;
	font-size: 10pt;
	color: black;
}

A.left { font-family: verdana, arial  ;
	font-size: 14pt;
	color: yellow;
	font-weight : bold;
	text-align : right;
	text-decoration: none;
}

A.right { font-family: verdana, arial  ;
	font-size: 14pt;
	color: yellow;
	font-weight : bold;
	text-align : left;
	text-decoration: none;
}
A.menu  { font-family: verdana, arial  ;
	font-size: 10pt;
	color: yellow;
	font-weight : bold;
	text-decoration: none;
}












P.bold2 { font-family: verdana, arial  ;
	font-size: 16pt;
	color: white;
	font-weight : bold;
}









A.plain { font-family: verdana, arial  ;
	font-size: 12pt;
	color:#333366;
	text-align : center;
	text-decoration:none;
}
